#ifndef CMN_H
#define CMN_H
#include <stdio.h>
#include <termios.h>
#include <fcntl.h>
#include <errno.h>
#include <sys/stat.h>
#include <syslog.h>
#include <sys/types.h>
#include <sys/ioctl.h>
#include <dirent.h>
#include <signal.h>
#include <time.h>
#include <unistd.h>
#include <pwd.h>
#include <grp.h>
#include <string.h>
#include <stdlib.h>

#ifndef TRUE
#define TRUE 1
#endif
#ifndef FALSE
#define FALSE 0
#endif

#ifndef INBUF
#define INBUF		240
#endif

#define UU_GRP			/* Select appropiate parts of 'utils.c' */
#define UUDIR			"/usr/lib/uucp"
#define HOSTFILE		"/etc/hosts"

#define ROOT			"root"	/* name of owner of tty device */
#define TTY				"tty"	/* name of group of tty device */
#define UUCP_UID		30		/* uid of "uucp" login from passwd */
#define UUCP_GID		14		/* gid of "uucp" login from group */
#define ROOT_UID		0		/* uid of "root" login from passwd */

#endif /* CMN_H */
